folder: lRtSWN1uMwwTGFhY
name: Système D
type: ability
_id: Ikf2F7OXovQv862f
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les membres du Groupe ont l’habitude de bricoler ensemble : deux d’entre
    eux peuvent additionner leurs Niveaux en Bricolage lorsqu’ils travaillent de
    concert. Pour cela, considérer le Niveau Débutant équivalent à un Niveau 1,
    Confirmé 2, Expert 3, Maître 4 et Légende 5. Cette Capacité est limitée à un
    Niveau final de Maître.</p>

    <p>En Mode <strong>Apocalypse</strong>, il est possible de dépasser le
    Niveau Maître, avec un total de 5 correspondant à un Bonus de 3D et 2
    Relances, et un total de 6 à un Bonus de 3D et 3 Relances.</p>
  type: group
  totem: loner
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496872
  modifiedTime: 1785775496872
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Ikf2F7OXovQv862f'

